/* Fullpage js css */


.topbaractive .topbaractive-logo{
  display:block;  margin-top: 10px;
}
.home .topbar{
  background-color: #ea5a59;
  border-bottom: 1px solid #ea5a59;
}
.home .topbar #menu-main {
  margin:20px 0px;
}
.home .topbar .logo {
  margin: 5px 0 0 0;/* display:none;*/
  height:40px;
}
.home.fp-viewing-0 .topbar{
  background: transparent;
  border:none;
}
.home .topbar #menu-main {
  margin: 60px 0px;    margin-top: 75px;
}
.home.fp-viewing-1-0 .topbar #menu-main,.home.fp-viewing-2-0 .topbar #menu-main,.home.fp-viewing-2-1 .topbar #menu-main,
.home.fp-viewing-2-2 .topbar #menu-main,.home.fp-viewing-2-3 .topbar #menu-main,.home.fp-viewing-2-4 .topbar #menu-main,
.home.fp-viewing-2-5 .topbar #menu-main,.home.fp-viewing-2-6 .topbar #menu-main,.home.fp-viewing-3 .topbar #menu-main,.home.fp-viewing-4 .topbar #menu-main{
	margin:20px 0px;
}
/* .home .topbar #menu-main {
  margin: 60px 0px;    margin-top: 75px;
} */
.home.fp-viewing-0 .topbar .logo {height:60px;}
.home.fp-viewing-0 .topbar .navbar-header{    margin: 15px 0px;}
#header{
    position:fixed;
    min-height: 50px;
    display:block;
    width: 100%;
    z-index:9;
    text-align:center;
  }

  #header{
    top:0px;
  }
.service-carousel  .fp-controlArrow{display:none;}

.servicecarousel-caption{position:relative;}
.servicecarousel-caption .btn-yellow{margin-top:30px;}

#sercarousel .fp-slidesNav ul li a span{background:#FFF; width: 10px; height: 10px; margin: -5px 0px 0px -5px;}
#sercarousel .fp-slidesNav ul li a.active span{background:#F9B027; height: 12px; width: 12px;}
#section-blog .measureimp{margin-top:10%;}

a#nextSlide, .setservices {
  position: fixed;
  z-index: 999;
  bottom: 0.625rem;
  right: 49%;
  display: block;
  overflow: hidden;
  font-size: .85em;
  color: white;
  font-family: "Open Sans", Arial, sans-serif;
  text-decoration: none;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 32px;
  -webkit-transition: opacity 0.25s linear;
  transition: opacity 0.25s linear;
  -webkit-animation: bounce 5s infinite;
  animation: bounce 5s infinite;
}
.setservices {position: absolute;}
a#nextSlide:hover, a#nextSlide:focus, .setservices:hover, .setservices:focus {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.fp-viewing-4 #nextSlide {display: none;}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(30px);
  }
  60% {
    -webkit-transform: translateY(15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  60% {
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
  }
}

@media(max-width: 450px){
  #section-blog .measureimp{margin-top: 5%;
    position: absolute;
    top: 60px;}
  .home .topbar .logo{margin-top: 10px!important;}
  .home.fp-viewing-0 .topbar .navbar-header{margin-top:5px;}
}
@media(min-width: 992px){
  .home .topbar .logo{height:60px;margin:55px 0;}
  .home.fp-viewing-1-0 .topbar .logo,.home.fp-viewing-2-0 .topbar .logo,.home.fp-viewing-2-1 .topbar .logo,
  .home.fp-viewing-2-2 .topbar .logo,.home.fp-viewing-2-3 .topbar .logo,.home.fp-viewing-2-4 .topbar .logo,
  .home.fp-viewing-2-5 .topbar .logo,.home.fp-viewing-2-6 .topbar .logo,.home.fp-viewing-3 .topbar .logo,.home.fp-viewing-4 .topbar .logo{margin:5px 0 0;height:50px}
}
